<style>

@media screen and (max-width: 767px) {
.fs-free-top .c-ttl--2 {
    margin-bottom: 20px !important;
    }    
}

/*==========================
　キャンペーンバナー
==========================*/

.l-top-campaign {
	margin: 40px 0;
}
.l-top-campaign-list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.l-top-campaign-item {
	width: calc(50% - 10px);
}
.l-top-campaign-item:only-child {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}
.l-top-campaign-item img {
	width: 100%;
	height: auto;
	display: block;
}
    @media screen and (max-width: 767px) {
        .l-top-campaign {
            margin: 20px 0 40px 0;
        }
        .l-top-campaign h2 {
            margin-top: 10px !important;
            margin-bottom: 20px !important;
        }
        .l-top-campaign-list {
            flex-direction: column;
            gap: 12px;
        }
        .l-top-campaign-item {
            width: 100%;
        }
    }


/*==========================
　おすすめ特集バナー
==========================*/

.l-top-pickup {
	max-width: 1240px;
	margin: 0 auto;
	padding: 0 auto;
}
.l-top-pickup .logo img{
    display: flex;
    justify-content: center;
    margin: 100px auto 25px;
    width: 152px;
    height: auto;
}
.l-top-pickup-list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px 25px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.l-top-pickup-item {
	display: flex;
	flex-direction: column;
}
.l-top-pickup-thumb {
	margin: 0;
}
.l-top-pickup-thumb img {
	width: 100%;
	height: auto;
	display: block;
}
.l-top-pickup-ttl {
    line-height: 1.7; 
    font-size: 15px;
    margin: 20px 0 5px;
    font-weight: 600;
}
.l-top-pickup-txt {
	font-size: 0.9rem;
	line-height: 1.8;
	margin: 0;
}    
.l-top-pickup-thumb img.pc-img {
	display: block;
}
.l-top-pickup-thumb img.sp-img {
	display: none;
}
    @media screen and (max-width: 767px) {
        .l-top-pickup .logo img{
            display: flex;
            justify-content: center;
            margin: 40px auto 20px;
            width: 110px;
            height: auto;
        }
        .l-top-pickup-list {
            gap: 20px 15px;
        }
        .l-top-pickup-ttl {
            font-size: 12px;
            margin: 10px 0 5px;
            line-height: 1.7;
        }
        .l-top-pickup-txt {
            font-size: 12px;
            line-height: 1.7;
        }
        .l-top-pickup-thumb img.pc-img {
            display: none;
        }
        .l-top-pickup-thumb img.sp-img {
            display: block;
        }
    }


/*==========================
　MLBピックアップ
==========================*/

.pickup_02 .l-top-pickup-detail {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 20px;
}
.team-logo {
	width: 50px;
	height: 50px;
	flex-shrink: 0;
	object-fit: contain;
	padding: 5px;
}
.pickup_02 .l-top-pickup-content {
	flex: 1;
}

.pickup_02 .l-top-pickup-ttl,
.pickup_02 .l-top-pickup-txt {
	margin: 0;
}
.pickup_02 .l-top-pickup-txt {
	margin-top: 5px;
}

@media screen and (max-width: 767px) {

    .pickup_02 .l-top-pickup-detail {
        margin-top: 12px;
    }
	.team-logo {
		display: none;
	}
	.pickup_02 .l-top-pickup-ttl {
		position: relative;
		padding-left: 24px;
	}
	.team-la .l-top-pickup-ttl::before,
	.team-ny .l-top-pickup-ttl::before,
	.team-sd .l-top-pickup-ttl::before,
	.team-mt .l-top-pickup-ttl::before {
		content: "";
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		width: 20px;
		height: 20px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
	}
	.team-la .l-top-pickup-ttl::before {
		background-image: url("https://trion.itembox.cloud/item/src/images/series/mlb/icon_la.png");
	}
	.team-ny .l-top-pickup-ttl::before {
		background-image: url("https://trion.itembox.cloud/item/src/images/series/mlb/icon_ny.png");
	}
	.team-sd .l-top-pickup-ttl::before {
		background-image: url("https://trion.itembox.cloud/item/src/images/series/mlb/icon_sd.png");
	}
	.team-mt .l-top-pickup-ttl::before {
		background-image: url("https://trion.itembox.cloud/item/src/images/series/mlb/icon_mt.png");
	}
	.pickup_02 .l-top-pickup-txt {
		margin-top: 10px;
	}
}


/*==========================
　ロングセラー
==========================*/

.l-longseller {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 0;
    margin: 0;
    list-style: none;
}
.c-item__price {
    margin-top: 10px;
    padding: 0 10px;
    font-family: "Lato", sans-serif;
    font-size: 20px;
    letter-spacing: 0.1em;
}
.c-item-label {
    margin-bottom: 0;
}
    @media screen and (max-width: 797px) {
        .l-pickup h2.c-ttl.c-ttl--2 {
            margin-top: 50px;
            margin-bottom: 10px;
        }
        .l-longseller {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
        }
        ul.l-longseller li {
            margin-top: 10px;
        }
        .c-item__ttl {
            font-size: 12px;
            line-height: 1.7;
        }
        .c-item__price {
            margin-top: 10px;
            padding: 0 10px;
            font-family: "Lato", sans-serif;
            font-size: 17px;
            letter-spacing: 0.1em;
        }
        .c-item-colorlist {
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
            overflow-x: auto;
            margin-top: 0;
            margin-bottom: 0;
        }
    }

/*==========================
　性別から探す
==========================*/

.l-top-category {
  padding: 80px 0 0;
}
.l-top-category-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.l-top-category-card {
  border: 1px solid #DDDDDD;
}
.l-top-category-card a {
  display: block;
  text-decoration: none;
}
.l-top-category-card-img {
  aspect-ratio: 1 / 1;
  overflow: hidden;
  background: #DDD;
}
.l-top-category-card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.l-top-category-card-info {
  padding: 30px 30px 25px;
}
.l-top-category-card-subttl {
  font-size: 12px;
  letter-spacing: 0.15em;
  margin-bottom: 7px;
}
.l-top-category-card-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.l-top-category-card-ttl {
  font-size: 28px;
  line-height: 1.5;
  margin: 0;
}
.l-top-category-card-more {
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 8px;
}    
.l-top-category-card-more::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #3E3A39;
  border-right: 1px solid #3E3A39;
  transform: rotate(45deg);
}
    @media screen and (max-width: 767px) {
      .l-top-category {
        padding: 25px 0;
      }
      .l-top-category-list {
        grid-template-columns: repeat(2, 1fr);
          gap: 15px;
      }
      .l-top-category-card-info {
        padding: 15px 10px; 
      }
      .l-top-category-card-bottom {
        flex-direction: column;
        align-items: flex-start;
      }
      .l-top-category-card-ttl {
        font-size: 14px;
        margin-bottom: 15px;
      }
      .l-top-category-card-more {
        width: 100%;
        justify-content: space-between;
        font-size: 12px;
      }
        .l-top-category-card-more::after {
        width: 5px;
        height: 5px;
        }
    }


/*==========================
　シリーズから探す
==========================*/

.l-top-series-list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 25px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.l-top-series-list li:nth-child(1),
.l-top-series-list li:nth-child(2) {
  grid-column: span 3;
}
.l-top-series-list li:nth-child(n+3) {
    grid-column: span 2;
}    
.c-series__info.c-series-info {
    width: 100%;
    padding: 20px 0;
    background: #fff;        
}
.c-series-info__ttl {
    font-size: 22px;
    letter-spacing: 0.1em;   
    font-weight: 500;
    font-family: "Lato", sans-serif !important;
}
.c-series-info__text {
    margin-top: 10px;
    font-size: 14px;
    line-height: 2;
}
.l-top-series-more {
  text-align: center;
  margin-top: 40px;
}
.l-top-series-btn {
  position: relative;
  width: 230px;
  height: 55px;
  font-size: 14px;
  letter-spacing: 0.15em;
  background: #3E3A39;
  color: #fff;
  border: none;
  cursor: pointer;
}
.l-top-series-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 6px;
  height: 10px;
  transform: translateY(-50%) rotate(90deg);
  background: url(https://trion.itembox.cloud/item/src/images/common/arrow_white.svg) no-repeat center / contain;
}
.l-top-series-btn.is-open::after {
  transform: translateY(-50%) rotate(-90deg);
}
.l-top-series-hidden-pc {
  display: none;
}
.l-top-series-hidden-pc.is-open,
.l-top-series-hidden-sp.is-open {
  display: block;
}
    @media screen and (max-width: 767px) {
        .l-top-series-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 0 20px;
        }
        .l-top-series-list li:nth-child(1),
        .l-top-series-list li:nth-child(2) {
        grid-column: span 2;
        }
        .l-top-series-list li:nth-child(n+3) {
        grid-column: span 1;
        }
        .l-top-series-hidden-pc {
        display: block;
        }
        .l-top-series-hidden-sp {
        display: none;
        }
        .l-top-series-more {
        margin-top: 20px;
        }
        .c-series-info__ttl {
        font-size: 18px;
        letter-spacing: 0.1em;
        font-family: "Lato", sans-serif !important;
        }
        .c-series-info__text {
        margin-top: 10px;
        font-size: 13px;
        line-height: 1.8;
        margin-bottom: 0;
        }
    }


/*==========================
　メディア掲載･お知らせ
==========================*/

.l-top-media {
	background: #F5F5F5;
	padding: 1px 0 100px;
    margin: 80px 0;
    max-width: none !important;
}
.l-top-media-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	list-style: none;
	padding: 0 20px;
	margin: 0 auto 45px;
	max-width: 1240px;
}
.l-top-media-card {
	border: 1px solid #DDD;
	overflow: hidden;
	transition: .3s;
}
.l-top-media-card:hover {
	transform: translateY(-4px);
	box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}
.l-top-media-card a {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 40px 30px;
	color: #333;
	text-decoration: none;
}
.l-top-media-card-head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 15px;
}
.l-top-media-card-logo {
	font-size: 22px;
	font-weight: 600;
	line-height: 1.2;
}
.l-top-media-card-tag {
	font-size: 13px;
	padding: 5px;
	color: #888;
}
.l-top-media-card-body {
	font-size: 14px;
	line-height: 1.8;
	margin-bottom: 30px;
	padding-top: 15px;
	border-top: 1px solid #DDD;
}
.l-top-media-card-foot {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: auto;
}
.l-top-media-card-date {
	font-size: 17px;
	color: #888;
}
.l-top-media-btn {
	text-align: center;
	margin-top: 50px;
}
    @media screen and (max-width: 767px) {
        .l-top-media {
            padding: 1px 0 70px;
            margin: 70px 0;
        }
        .l-top-media-list {
            grid-template-columns: 1fr;
            gap: 0;
            padding: 0;
            margin-bottom: 0;
        }
        .l-top-media-card {
            border-top: 1px solid #DDD!important;
            border: none;
            overflow: unset;
            transition: none;
        }
        .l-top-media-card:hover {
            transform: unset;
            box-shadow: unset;
        }
        .l-top-media-card a {
            padding: 25px 5px;
        }
        .l-top-media-card-tag {
            padding: 0;
        }
        .l-top-media-card-logo {
            font-size: 17px;
        }
        .l-top-media-card-body {
            font-size: 14px;
            padding-top: 0;
            margin-bottom: 20px;
            border-top: none;
        }
        .l-top-media-card-date {
            font-size: 14px;
        }
        .l-top-media-btn {
            text-align: center;
            margin-top: 20px;
        }
    }
.l-top-news-bg {
    background: #F5F5F5;
    padding: 20px 0 70px;
    max-width: none !important;
    margin: 70px 0;
}
.l-top-news-list {
    max-width: 1240px;
    margin-right: auto;
    margin-left: auto;
    border-top: solid 1px #DDDDDD;
    border-bottom: solid 1px #DDDDDD;
} 
    @media screen and (max-width: 767px) {
        .c-newslist__text {
            width: 100%;
            padding-left: 0;
            font-size: 14px;
        }
    }


/*==========================
　トライオンノート
==========================*/

@media screen and (max-width: 767px) {
    .c-note .c-note-detail__ttl {
        font-size: 13px !important;
        line-height: 1.7 !important;
    }
}

/*==========================
　ショップのご案内
==========================*/

.c-item__price span {
    margin-left: 0;
}
.c-item__price {
    font-weight: 500;
}
.p-shop .p-shop-detail__info {
    margin-top: 20px;
    font-size: 15px;
    letter-spacing: 0.15em;
    line-height: 1.8;
}
    @media screen and (min-width: 768px) {
        .l-shop-v2 .p-shop {
            grid-template-columns: repeat(2, 1fr);
            gap: 40px;
        }
        .c-note .c-note-detail__ttl {
        line-height: 1.7;
        }
    }
    @media screen and (max-width: 767px) {
        .l-shop-v2 .p-shop-detail__info {
            font-size: 12px;
            letter-spacing: 0.1em;
            margin-bottom: 0;
            margin-top: 10px;
            line-height: 1.8;
        }
        .l-shop-v2 .p-shop {
            gap: 30px;
        }
        .p-shop .p-shop-detail__ttl {
            font-size: 18px;
        }
    }


/*==========================
　インスタグラム
==========================*/

.fs-free-top.fs-l-main .fs-l-pageMain .insta {
    position: relative;
    max-width: 1240px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
}
.g-insta{
  display: grid;
  grid-template-columns: repeat(var(--COLUMN),1fr);
  gap: var(--GAP);
}
.g-insta .fs-pt-column__item{
  width: auto;
  margin: 0 !important;
}
.g-insta .fs-pt-column__item a{
  display: block;

  aspect-ratio: 1/1;
}
.g-insta .fs-pt-column__item img{
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.g-insta .fs-pt-column__item video{
  width: auto;
    display: block;
    height: 100%;
    margin-inline: auto;
}
@media screen and (min-width: 1201px){
  .g-insta{
    --GAP: 20px;
    --COLUMN: 5;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px){
  .g-insta{
    --GAP: 20px;
    --COLUMN: 4;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1200px){
  .g-insta .fs-pt-column__item:nth-child(8),
    .g-insta .fs-pt-column__item:nth-child(9){
      display: none;
    }
}
@media screen and (min-width: 1025px){
  .g-insta .c-instagram__btn{
    width: calc((100% - (var(--GAP)*(var(--COLUMN) - 1))) / var(--COLUMN));
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .g-insta .c-instagram__btn > a{
    display: block;
    aspect-ratio: 1/1;
    width: 100%;
    position: static;
    top: unset;
    bottom: unset;
  }
}
@media screen and (max-width: 1024px) {
    .c-instagram-btn .p-btn {
        margin-top: 30px!important;
    }
}
@media screen and (max-width: 1024px){
  .g-insta .c-instagram__btn > a{
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px){
  .g-insta .fs-pt-column__item:nth-child(8){
      display: block;
    }
    .g-insta .fs-pt-column__item:nth-child(9){
      display: none;
    }
    .g-insta .c-instagram__btn{
      grid-column: span 4;
      grid-row: 4 / 5;
    }
}
@media screen and (max-width: 767px){
  .g-insta{
      --GAP: 5px;
      --COLUMN: 3;
    }
    .g-insta .c-instagram__btn{
      grid-column: span 3;
      grid-row: 5 / 6;
    }
}


/*==========================
　メルマガ登録
==========================*/

.p-mailmagazine {
    background: #f3f3f3;
    max-width: unset !important;
    padding: 5px 0 80px 0;
    margin-top: 100px;
}
.p-mailmagazine .c-ttl{
	text-align: center;
}
.p-mailmagazine__lead{
    font-size: 16px;
	text-align: center;
	margin: 40px 0;
	line-height: 1.8;
}
.p-mailmagazine__list{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 15px;
	list-style: none;
    max-width: 1240px;
	padding: 0 20px;
	margin: 0 auto;
}
.p-mailmagazine__list li{
	background: #fff;
	padding: 0 25px 40px;
	text-align: center;
}
.p-mailmagazine__list img{
	display: block;
	margin: 15px auto 0;
	max-width: 140px;
	height: auto;
}
.p-mailmagazine__list p{
	font-size: 14px;
	line-height: 1.7;
	margin: 0;
}
.p-mailmagazine .p-btn{
	margin-top: 60px;
	text-align: center;
}
.p-mailmagazine__list p.mail_title {
    font-size: 17px;
    margin-bottom: 10px;
    color: #A28D80;        
}
    @media screen and (max-width: 767px){
        .p-mailmagazine{
            margin-top: 70px;
            padding-bottom: 50px;
        }
        .p-mailmagazine__lead{
            margin: 25px 0;
            font-size: 14px;
            line-height: 1.8;
        }
        .p-mailmagazine__list p{
            font-size: 13px;
            line-height: 1.7;
        }
        .p-mailmagazine__list p.mail_title {
            font-size: 14px;   
            margin-bottom: 6px;
        }
        .p-mailmagazine__list{
            grid-template-columns: 1fr;
            gap: 10px;
            padding: 0;
        }
        .p-mailmagazine__list li{
            display: flex;
            align-items: center;
            text-align: left;
            padding: 18px 15px 18px 10px;
        }
        .p-mailmagazine__list img{

            width: 90px;
            flex-shrink: 0;
            margin: 0 10px 0 0;
        }
        .p-mailmagazine__list li > div{
            flex: 1;
        }
        .p-mailmagazine .p-btn{
            margin-top: 40px;
        }
    }

/*==========================
　TOMOE
==========================*/

.l-link-tomoe {
    max-width: 1240px;
    border-top: none !important;
    margin: 70px auto;
    padding: 70px 20px 0;
}

.l-link-tomoe .c-link {
  display: flex;
  flex-direction: row-reverse;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  border: solid 1px #DDDDDD;
  color: #3E3A39;
}
.l-link-tomoe .c-link__photo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  background: #000;
}
.l-link-tomoe .c-link .c-link-info {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 50%;
  padding: 20px 30px;
}
    @media screen and (max-width: 767px) {
        .l-link-tomoe {
        padding: 0;
        border-top: none;
        margin: 55px auto 40px
        }
        .l-link-tomoe .c-link {
        display: block;
        }
        .l-link-tomoe .c-link__photo {
        width: 100%;
        }
        .l-link-tomoe .c-link .c-link-info {
        display: block;
        width: 100%;
        padding: 15px 20px 20px;
        text-align: center;
        }
    }


/*==========================
　CVP
==========================*/

.content_intro {
    text-align: center;
    margin: 110px auto 0;
    padding-bottom: 0;
    border-bottom: none;
}
.content_intro p {
    font-size: min(3vw, 15px);
    line-height: 1.8;
    margin-bottom: 15px;
}
    @media screen and (max-width: 767px) {    
    .content_intro h2 {
            font-size: min(4.5vw, 20px);
            margin-bottom: min(3vw, 20px);
            line-height: 1.7;
        }
        .content_intro {
            margin: 70px auto 0;
        }
    }


/*==========================
　FOOTER フッター
==========================*/

.p-footer-new {
    padding: 65px 0 30px;
    color: #333;
    max-width: 1240px;
    margin: 0 auto;
}
.p-footer-new a {
    color: inherit;
    text-decoration: none;
}
.p-footer-new ul {
    list-style: none;
    padding: 0;
}
.p-footer-new__sns {
    margin-bottom: 45px;
}
.p-footer-new__sns-list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
}
.p-footer-new__sns-list a {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
}
.p-footer-new__sns-list img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}
.p-footer-new__support {
  padding: 0 0 40px;
  border-bottom: 1px solid #DDD;
}
.p-footer-new__support-list {
    width: 60%;
    margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.p-footer-new__support-list li a {
  display: flex;
  align-items: center;
  gap: 18px;
}
.p-footer-new__support-icon {
    display: flex;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #3E3A39;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    -webkit-box-pack: center;
}
.p-footer-new__support-icon img{
   max-width: 100%;
}
.p-footer-new__support-body {
  flex: 1;
}
.p-footer-new__support-head {
  display: flex;
  align-items: center;
  gap: 14px;
  margin-bottom: 10px;
}
.p-footer-new__support-head h3 {
  font-size: 20px;
  font-weight: 600;
}
.p-footer-new__support-arrow {
  font-size: 16px;
}
.p-footer-new__support-list p {
  font-size: 16px;
  line-height: 1.9;
}
.p-footer-new__guide {
  border-bottom: 1px solid #DDD;
  padding: 45px 0;
}
.p-footer-new__guide-list {
    display: grid;
    grid-template-columns: repeat(3, max-content);
    justify-content: center;
    gap: 80px;
    width: 100%;
    margin: 0 auto;
}
.p-footer-new__guide-list li {
  text-align: left;
}
.p-footer-new__guide-ttl {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 18px;
  color: #3E3A39;
}
.p-footer-new__guide-text {
  font-size: 14px;
  line-height: 2;
  text-align: left;
}    
.p-footer-new__guide-text span {
    font-weight: 600;
    font-size: 15px;
}    
.p-footer-new__guide-text img {
    margin-top: 15px;
}    
.p-footer-new__guide-text a {
  display: inline-block;
  margin-top: 4px;
}
.p-footer-new__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 45px 0 20px;
  gap: 30px;
}
.p-footer-new__logo img {
  width: 170px;
}
.p-footer-new__nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 26px;
}
.p-footer-new__nav a {
  font-size: 13px;
  color: #666;
}
.p-footer-new__copy {
  text-align: right;
  font-size: 12px;
  color: #999;
}
    @media screen and (max-width: 1024px) {
        .p-footer-new {
        padding: 40px 20px 24px;
        }
        .p-footer-new__sns {
        margin-bottom: 36px;
        }
        .p-footer-new__sns-list {
        flex-wrap: wrap;
        gap: 15px;
        }
        .p-footer-new__sns-list a {
        font-size: 13px;
        }
        .p-footer-new__sns-list span {
        display: none;
        }
        .p-footer-new__support-list p {
        font-size: 13px;
        line-height: 1.7;
        }
        .p-footer-new__sns-list img {
        width: 20px;
        height: 20px;
        }
        .p-footer-new__support {
        padding-bottom: 30px;
        }
        .p-footer-new__support-list {
        grid-template-columns: 1fr;
        gap: 30px;
        width: 90%;
        }
        .p-footer-new__support-head h3 {
        font-size: 16px;
        }
        .p-footer-new__support-body br {
        display: none;
        }
        .p-footer-new__guide {
        padding: 35px 0;
        }
        .p-footer-new__guide-list {
        grid-template-columns: 1fr;


        gap: 30px;
        width: 100%;
        }
        .p-footer-new__guide-ttl {
        font-size: 16px;
        margin-bottom: 10px;
        }
        .p-footer-new__guide-text {
        font-size: 13px;
        line-height: 1.8;
        }
        .p-footer-new__guide-text span {
        font-weight: 600;
        font-size: 14px;
        } 
        .p-footer-new__guide-text img {
        width: 75%;
        }
        .p-footer-new__bottom {
        flex-direction: column;
        align-items: center;
        padding: 30px 0;
        }
        .p-footer-new__logo img {
        width: 130px;
        }
        .p-footer-new__nav {
        gap: 20px;
        justify-content: center;
        }
        .p-footer-new__nav a {
        font-size: 12px;
        }

        .p-footer-new__copy {
        text-align: left;
        font-size: 11px;
        text-align: center;
        }
    }    
    @media screen and (max-width: 767px) {
        .p-footer-new__support-icon img{
            max-width: 100%;
            width: 45%;
        } 
    }

</style>